

/* LG Device :992px. */
@media (min-width: 1450px) and (max-width: 1640px) {

  .full-popup .modal-dialog {
      max-width: 1400px !important;
  }
  .full-single-image {
      width: 399px;
  }
  .ful-cpmplete-content p::before {
      height: 768px;;
  }

  .ful-cpmplete-content.cnt-2 p::before {
      height: 125px;
  }

  .full-wrap-text p {
      font-size: 18px;
  }
.project-wrap .owl-nav button {
	background: #E67816 !important;
	left: 0;
}.project-wrap .owl-next {
	left: auto !important;
	right: 0;
}

}



/* XL Device :1200px. */
@media (min-width: 1200px) and (max-width: 1449px) {

 
.header-logo a img {
  max-width: 200px;
}
.single-header-contact {
  margin-left: 63px;
}
.maimmenu li {
  margin: 0 15px;
}
.header-menu-fl {
  padding-left: 50px;
}   
    
 
.hero-containt h4 {
  font-size: 50px;
}
.hero-containt h3 {
  font-size: 60px;
  margin-bottom: 40px;
}
.hero-containt p {
  font-size: 20px;
}
.hero-containt {
  padding-left: 100px;
  padding-right: 100px;
}
.hero-area {
  height: 700px;
}   
    
  
.section-title h3 {
  font-size: 45px;
}
.service-all {
  padding: 0;
}
.single-services {
  width: 31.33%;
}
.services-containt {
  padding: 29px 26px;
}
.services-containt h3 {
  font-size: 20px;
}  
 .project-wrap .owl-nav button {
	background: #E67816 !important;
	left: 0;
}   
 .project-wrap .owl-next {
	left: auto !important;
	right: 0;
}   
  
.single-img-wrap {
  width: 32.33%;
}
.project-singlei-img img {
  height: 100%;
  width: 100%;
}
.project-singlei-img {
  height: 100%;
}
.project-fx {
  margin-bottom: 20px;
}
.single-content {
  padding: 0 20px;
}  
 .worl-pd {
	padding: 0 85px;
}
    
 .work-active.owl-carousel.owl-loaded.owl-drag .owl-nav button {
	left: -5.8%;
}   
    
   .work-active.owl-carousel.owl-loaded.owl-drag .owl-next {
	left: auto !important;
	right: -5.8%;
} 
  .work-active.owl-carousel.owl-loaded.owl-drag img {
	width: 100% !important;
}  
    
 .work-containt {
	padding-right: 35px;
}   
 .testi-pd {
	padding: 0 62px;
}   
.testi-active.owl-carousel.owl-loaded.owl-drag .owl-next {
	left: auto !important;
	right: -4.7%;
}  
.testi-active.owl-carousel.owl-loaded.owl-drag .owl-prev {
	left: -4.8%;
}
 .contact-text {
	max-width: 506px;
}   
.footer-area {
	padding-top: 78px;
	padding-bottom: 50px;
}    

  .footer-brand {
	margin-top: 47px;
}  
 .footer-copy {
	text-align: center;
	padding-top: 63px;
}   
 .single-year {
	width: 33.33% !important;
	padding: 60px 15px !important;
}   
    
  
.full-single-image {
  width: 304px;
}

.ful-cpmplete-content p::before {
  height: 567px;
  top: 133px;
}
.full-wrap-text p {
  font-size: 14px;
}
.ful-cpmplete-content h4 {
  font-size: 20px;
}
.ful-cpmplete-content p {
  font-size: 13px;
  line-height: 20px;
  padding-bottom: 20px;
}

.ful-cpmplete-content.cnt-2 p::before {
  height: 61px;
}

.full-popup .modal-dialog {
  max-width: 1110px !important;
  margin: 1.75rem auto;
}

.top-popuo-area .modal-dialog {
  max-width: 1100px !important;
}

.top-content-wrap {
  width: 800px;
}
.top-btm-img {
  width: 287px;
}
.top-hdn-area {
  padding: 61px 62px 80px 57px;
}

.top-btm-list ul li {
  font-size: 14px;
  margin-bottom: 10px;
}

.top-btm-content {
  width: 487px;
}
.top-hdn-area button {
  right: 107px;
}  
    
.work-active.owl-carousel.owl-loaded.owl-drag .owl-next {
	left: auto !important;
	right: -5.8%;
}   
.single-testi {
	margin-right: 44px;
	margin-left: 20px;
} 
    
    
    
    
    
    
    
}

/* LG Device :992px. */
@media (min-width: 992px) and (max-width: 1200px) {
.header-logo a img {
  max-width: 168px;
}
.single-header-contact {
  margin-left: 63px;
}
.maimmenu li {
  margin: 0 15px;
}
.header-menu-fl {
  padding-left: 15px;
  padding-right: 30px;
}   
    
 
.hero-containt h4 {
  font-size: 38px;
}
.hero-containt h3 {
  font-size: 44px;
  margin-bottom: 29px;
}
.hero-containt p {
  font-size: 16px;
}
.hero-containt {
  padding-left: 100px;
  padding-right: 100px;
}
.hero-area {
  height: 565px;
}   
    
  
.section-title h3 {
  font-size: 35px;
  margin-bottom: 15px;
}
.service-all {
  padding: 0;
}
.single-services {
  width: 32.33%;
  margin-bottom: 15px;
}
.services-containt {
  padding: 18px 15px;
}
.services-containt h3 {
  font-size: 18px;
  margin-bottom: 10px;
}  
 .project-wrap .owl-nav button {
	background: #E67816 !important;
	left: 0;
}   
 .project-wrap .owl-next {
	left: auto !important;
	right: 0;
}   
  
.single-img-wrap {
  width: 49%;
  height: 400px;
}
.project-singlei-img img {
  height: 100%;
  width: 100% !important;
}
.project-singlei-img {
  height: 100%;
}
.project-fx {
  margin-bottom: 20px;
}
.single-content {
  padding: 0 20px;
}  
 .worl-pd {
	padding: 0 62px;
}
    
 .work-active.owl-carousel.owl-loaded.owl-drag .owl-nav button {
	left: -5.1%;
}   
    
   .work-active.owl-carousel.owl-loaded.owl-drag .owl-next {
	left: auto !important;
	right: -5.1%;
} 
  .work-active.owl-carousel.owl-loaded.owl-drag img {
	width: 100% !important;
}  
    
 .work-containt {
	padding-right: 35px;
}   
 .testi-pd {
	padding: 0 62px;
}   
  .testi-active.owl-carousel.owl-loaded.owl-drag .owl-next {
	left: auto !important;
	right: -5.1%;
}  
.testi-active.owl-carousel.owl-loaded.owl-drag .owl-prev {
	left: -5.1%;
}
 .contact-text {
	max-width: 452px;
}   
.footer-area {
	padding-top: 78px;
	padding-bottom: 50px;
}    

  .footer-brand {
	margin-top: 47px;
}  
 .footer-copy {
	text-align: center;
	padding-top: 63px;
}   
 .single-year {
	width: 33.33% !important;
	padding: 60px 15px !important;
}   
    
  
.single-header-contact-text h4 {
  font-size: 12px;
  margin: 0;
}
.single-header-contact-text a {
  font-size: 14px;
}
.single-header-contact-icon a {
  height: 40px;
  width: 40px;
  line-height: 36px;
}
.single-header-contact-icon a img {
  max-width: 21px;
}
.maimmenu li a {
  font-size: 14px;
}
.header-btn a {
  font-size: 14px;
}  
    
 .owl-nav button {
	height: 157px !important;
	width: 50px;
	font-size: 25px !important;
}   
    

.services-containt p {
  font-size: 12px;
  margin-bottom: 23px;
}
.services-containt a {
  font-size: 14px;
  width: 150px;
}    
  .single-brand {
	margin: 0 16px;
}  
  .brand-area {
	height: 202px;
}  
    .single-img-wrap:last-child {
	display: none;
}
   
.project-wrap.owl-carousel.owl-loaded.owl-drag .project-singlei-img img {
  width: 100% !important;
  height: 400px;
}
.project-fx:last-child {
  margin: 0;
} 

.single-testi-top p {
  font-size: 12px;
}
.footer-box-ttop a {
  font-size: 34px;
}
.footer-box-ttop a img {
  max-width: 39px;
}
.footer-brand a img {
  max-width: 149px;
}
.year-containt h3 {
	font-size: 20px;
	margin-bottom: 11px;
} 
 .year-containt p {
	font-size: 13px;
	font-weight: 400;
}   
    
.full-popup .modal-dialog {
  max-width: 880px !important;
}

.full-pp-image {
  width: 500px;
  margin: auto;
  padding-top: 30px;
  padding-bottom: 30px;
}

.full-pp-wrap {
  width: auto;
  padding-left: 0;
  padding-bottom: 65px;
}
.full-pp-wsrap-hdn {
  text-align: center;
}
.full-wrap-text p {
  font-size: 16px;
}
.full-pp-header {
  display: block;
}

.full-complete-wrap {
  display: block;
}
.ful-cpmplete-content {
  width: 100%;
  text-align: center;
}
.full-complete-wrap {
  padding: 0px 50px 0px 50px !important;
}
.full-single-image {
  width: 375px;
  margin-bottom: 30px;
}

.ful-cpmplete-content p::before {
  display: none;
}
.full-complete-image-fx {
  width: 100%;
}

.ful-cpmplete-content.cnt-2 h4 {
padding-top: 40px;
}

.top-popuo-area .modal-dialog {
max-width: 901px !important;
}

.top-content-wrap {
width: 650px;
}

.top-hdn-area {
padding: 40px 50px 51px 40px;
}
.top-hdn-area button {
right: 42px;
top: 18px;
}

.top-ct-title h2 {
font-size: 33px;
}

.top-btm-fx {
display: block;
}
.top-btm-img {
width: 445px;
padding-bottom: 30px;
}

    
    
    
    #scrollUp {
	right: 30px;
}
    
    
    
    
}

 
/* MD Device :768px. */
@media (min-width: 768px) and (max-width: 991px) {

  .header-logo a img {
    max-width: 168px;
  }
  .single-header-contact {
    margin-left: 0;
  }
  .maimmenu li {
    margin: 0 15px;
  }
  .header-menu-fl {
    display: none;
  }
      
   
  .hero-containt h4 {
    font-size: 38px;
  }
  .hero-containt h3 {
    font-size: 44px;
    margin-bottom: 29px;
  }
  .hero-containt p {
    font-size: 16px;
  }
  .hero-containt {
    padding-left: 100px;
    padding-right: 100px;
  }
  .hero-area {
    height: 565px;
  }   
      
    
  .section-title h3 {
    font-size: 35px;
    margin-bottom: 15px;
  }
  .service-all {
    padding: 0 11px;
    display: flex;
    flex-wrap: wrap;
  }
  .single-services {
    width: 32%;
    margin-bottom: 15px;
  }
  .services-containt {
    padding: 18px 15px;
  }
  .services-containt h3 {
    font-size: 18px;
    margin-bottom: 10px;
  }  
   .project-wrap .owl-nav button {
    background: #E67816 !important;
    left: 0;
  }   
   .project-wrap .owl-next {
    left: auto !important;
    right: 0;
  }   
    
  .single-img-wrap {
    width: 49%;
    height: 400px;
  }
  .project-singlei-img img {
    height: 100%;
    width: 100% !important;
  }
  .project-singlei-img {
    height: 100%;
  }
  .project-fx {
    margin-bottom: 20px;
  }
  .single-content {
    padding: 0 20px;
  }  
   .worl-pd {
    padding: 0 62px;
  }
      
  .work-active.owl-carousel.owl-loaded.owl-drag .owl-nav button {
    left: -54px;
  } 
      
     .work-active.owl-carousel.owl-loaded.owl-drag .owl-next {
    left: auto !important;
    right: -54px;
  } 
    .work-active.owl-carousel.owl-loaded.owl-drag img {

    width: 100% !important;
  }  
      
   .work-containt {
    padding-right: 35px;
  }   
   .testi-pd {
    padding: 0 83px;
  }   
    .testi-active.owl-carousel.owl-loaded.owl-drag .owl-next {
    left: auto !important;
    right: -74px;
  }  
  .testi-active.owl-carousel.owl-loaded.owl-drag .owl-prev {
    left: -74px;
  }
  .contact-text {
    max-width: 100%;
    text-align: center;
    padding-top: 30px;
  } 
  .footer-area {
    padding-top: 78px;
    padding-bottom: 50px;
  }    
  
    .footer-brand {
    margin-top: 47px;
  }  
   .footer-copy {
    text-align: center;
    padding-top: 63px;
  }   
  .single-year {
    width: 100%;
    padding: 29px 15px !important;
  }   
      
    
  .single-header-contact-text h4 {
    font-size: 12px;
    margin: 0;
  }
  .single-header-contact-text a {
    font-size: 14px;
  }
  .single-header-contact-icon a {
    height: 40px;
    width: 40px;
    line-height: 36px;
  }
  .single-header-contact-icon a img {
    max-width: 21px;
  }
  .maimmenu li a {
    font-size: 14px;
  }
  .header-btn a {
    font-size: 14px;
  }  
      
   .owl-nav button {
    height: 157px !important;
    width: 50px;
    font-size: 25px !important;
  }   
      
  
  .services-containt p {
    font-size: 12px;
    margin-bottom: 23px;
  }
  .services-containt a {
    font-size: 14px;
    width: 150px;
  }    
    .single-brand {
    margin: 0 16px;
  }  
    .brand-area {
    height: 202px;
  }  
      .single-img-wrap:last-child {
    display: none;
  }
     
  .project-wrap.owl-carousel.owl-loaded.owl-drag .project-singlei-img img {
    width: 100% !important;
    height: 400px;
  }
  .project-fx:last-child {
    margin: 0;
  } 
  
  .single-testi-top p {
    font-size: 12px;
  }
  .footer-box-ttop a {
    font-size: 34px;
  }
  .footer-box-ttop a img {
    max-width: 39px;
  }
  .footer-brand a img {
    max-width: 149px;
  }
  .year-containt h3 {
    font-size: 20px;
    margin-bottom: 11px;
  } 
   .year-containt p {
    font-size: 13px;
    font-weight: 400;
  }
  .header-area {
    height: 121px;
  }

  .header-contact {
    display: flex;
    align-items: center;
    display: none;
  }
  .header-contact.rrt {
    display: flex;
    justify-content: space-around;
    padding-top: 28px;
  }
  .year-fl {
    display: block;
  }
  .single-year.mid {
    width: 100%;
    padding: 29px 62px;
    border: 0;
  }
  .project-tab ul li {
    margin-right: 30px;
    margin-bottom: 14px;
  }

  .work-text-fl p {
    width: auto;
  }
  .work-text-fl {
    display: block;
  }
  .contact-area {
    padding: 40px 0;
  }
  .contact-area::before {
    display: none;
  }
  .contact-text {
    max-width: 100%;
    text-align: center;
  }
  .contact-list {
    width: 303px;
    margin: auto;
  }
  .footer-brand a img {
    max-width: 96px;
  }
  .footer-brand a {
    margin: 0px 25px;
  }

  .work-area {
    background: #FDF1E7;
    padding: 70px 0;
    overflow: hidden;
  }
  .testi-area {
    padding: 70px 0;
    overflow: hidden;
  }
  .section-title {
    max-width: 708px;
    margin-bottom: 60px;
    margin: auto;
  }

  .contact-foorm {
    padding-top: 30px;
  }
  .bar {
    display: block;
  }

  .full-popup .modal-dialog {
    max-width: 680px !important;
}

.full-pp-image {
    width: 500px;
    margin: auto;
    padding-top: 30px;
    padding-bottom: 30px;
}

.full-pp-wrap {
    width: auto;
    padding-left: 0;
    padding-bottom: 65px;
}
.full-pp-wsrap-hdn {
    text-align: center;
}
.full-wrap-text p {
    font-size: 16px;
}
.full-pp-header {
    display: block;
}

.full-complete-wrap {
    display: block;
}
.ful-cpmplete-content {
    width: 100%;
    text-align: center;
}
.full-complete-wrap {
    padding: 0px 50px 0px 50px !important;
}
.full-single-image {
    width: 276px;
    margin-bottom: 30px;
}

.ful-cpmplete-content p::before {
    display: none;
}
.full-complete-image-fx {
    width: 100%;
}

.ful-cpmplete-content.cnt-2 h4 {
padding-top: 40px;
}

.full-footer-logo a img {
max-width: 100px;
}

.full-foter-link a {
font-size: 20px;
}

.full-foter-link a img {
width: 22px;
}
.top-hdn-area {
padding: 40px 50px 51px 40px;
display: block;
}

.top-popuo-area .modal-dialog {
max-width: 660px !important;
}

.top-content-wrap {
width: auto;
margin-top: 30px;
text-align: center;
}
.top-ct-title h2 {
font-size: 35px;
}

.top-hdn-area button {
right: 75px;
top: 49px;
}
.top-btm-fx {
display: block;
}
.top-btm-img {
width: auto;
margin-bottom: 30px;
}
.top-img {
width: 100px;
margin: auto;
}

    #scrollUp {
	right: 30px;
}







}
 

/* SM Small Device :320px. */
@media only screen and (min-width: 320px) and (max-width: 767px) {


  .header-logo a img {
    max-width: 120px;
  }
  .single-header-contact {
    margin-left: 0;
  }
  .maimmenu li {
    margin: 0 15px;
  }
  .header-menu-fl {
    display: none;
  }
      
   
  .hero-containt h4 {
    font-size: 26px;
  }
  .hero-containt h3 {
    font-size: 17px;
    margin-bottom: 18px;
  }
  .hero-containt p {
    font-size: 15px;
    line-height: 20px;
    margin-bottom: 20px;
  }
  .hero-containt {
    padding-left: 45px;
    padding-right: 45px;
    text-align: center;
  }
  .hero-area {
    height: 400px;
  }   
      
    
  .section-title h3 {
    font-size: 26px;
    margin-bottom: 15px;
  }
  .service-all {
    padding: 0 11px;
    display: block;
    flex-wrap: wrap;
  }
  .single-services {
    width: 100%;
    margin-bottom: 15px;
  }
  .services-containt {
    padding: 18px 15px;
  }
  .services-containt h3 {
    font-size: 18px;
    margin-bottom: 10px;
  }  
   .project-wrap .owl-nav button {
    background: #E67816 !important;
    left: 0;
  }   
   .project-wrap .owl-next {
    left: auto !important;
    right: 0;
  }   
    
  .single-img-wrap {
    width: 49%;
    height: 400px;
  }
  .project-singlei-img img {
    height: 100%;
    width: 100% !important;
  }
  .project-singlei-img {
    height: 100%;
  }
  .project-fx {
    margin-bottom: 20px;
    display: block;
  }
  .single-content {
    padding: 0 20px;
  }  
   .worl-pd {
    padding: 0 62px;
  }
      
  .work-active.owl-carousel.owl-loaded.owl-drag .owl-nav button {
    left: -60px;
  }
      
     .work-active.owl-carousel.owl-loaded.owl-drag .owl-next {
    left: auto !important;
    right: -60px;
  } 
    .work-active.owl-carousel.owl-loaded.owl-drag img {
    width: 100% !important;
  }  
      
  .work-containt {
    padding-right: 0;
  }  
   .testi-pd {
    padding: 0 62px;
  }   
  .testi-active.owl-carousel.owl-loaded.owl-drag .owl-next {
    left: auto !important;
    right: -25%;
  }
  .testi-active.owl-carousel.owl-loaded.owl-drag .owl-prev {
    left: -25%;
  }
  .contact-text {
    max-width: 100%;
    text-align: center;
    padding-top: 30px;
  } 
  .footer-area {
    padding-top: 78px;
    padding-bottom: 50px;
  }    
  
  .footer-brand {
    margin-top: 47px;
    display: none;
  } 
   .footer-copy {
    text-align: center;
    padding-top: 63px;
  }   
  .single-year {
    width: 100%;
    padding: 29px 15px !important;
  }   
      
    
  .single-header-contact-text h4 {
    font-size: 12px;
    margin: 0;
  }
  .single-header-contact-text a {
    font-size: 14px;
  }
  .single-header-contact-icon a {
    height: 40px;
    width: 40px;
    line-height: 36px;
  }
  .single-header-contact-icon a img {
    max-width: 21px;
  }
  .maimmenu li a {
    font-size: 14px;
  }
  .header-btn a {
    font-size: 14px;
  }  
      
  .owl-nav button {
    height: 60px !important;
    width: 50px;
    font-size: 25px !important;
  } 
      
  
  .services-containt p {
    font-size: 12px;
    margin-bottom: 23px;
  }
  .services-containt a {
    font-size: 14px;
    width: 150px;
  }    
  .single-brand {
    margin: 10px 16px;
    width: 38%;
  }
  .brand-area {
    height: auto;
    padding: 20px 0;
  } 
      .single-img-wrap:last-child {
    display: none;
  }
     
  .project-wrap.owl-carousel.owl-loaded.owl-drag .project-singlei-img img {
    width: 100% !important;
    height: auto;
  }
  .project-fx:last-child {
    margin: 0;
  } 
  
  .single-testi-top p {
    font-size: 12px;
  }
  .footer-box-ttop a {
    font-size: 24px;
  }
  .footer-box-ttop a img {
    max-width: 27px;
  }
  .footer-brand a img {
    max-width: 149px;
  }
  .year-containt h3 {
    font-size: 20px;
    margin-bottom: 11px;
  } 
   .year-containt p {
    font-size: 13px;
    font-weight: 400;
  }
  .header-area {
    height: 121px;
  }

  .header-contact {
    display: flex;
    align-items: center;
    display: none;
  }
  .header-contact.rrt {
    display: flex;
    justify-content: center;
    padding-top: 28px;
  }
  .year-fl {
    display: block;
  }
  .single-year.mid {
    width: 100%;
    padding: 29px 62px;
    border: 0;
  }
  .project-tab ul li {
    margin-right: 30px;
    margin-bottom: 14px;
  }

  .work-text-fl p {
    width: auto;
  }
  .work-text-fl {
    display: block;
  }
  .contact-area {
    padding: 40px 0;
  }
  .contact-area::before {
    display: none;
  }
  .contact-text {
    max-width: 100%;
    text-align: center;
  }
  .contact-list {
    width: 303px;
    margin: auto;
  }
  .footer-brand a img {
    max-width: 96px;
  }
  .footer-brand a {
    margin: 0px 25px;
  }

  .work-area {
    background: #FDF1E7;
    padding: 70px 0;
    overflow: hidden;
  }
  .testi-area {
    padding: 70px 0;
    overflow: hidden;
  }

  .single-header-contact.tth {
    display: none;
  }

  .bar {
    top: 46px;
  }
  .off-canvas-menu {
    width: 340px;
  }

  .service-all.all2 .single-services {
    margin: 0;
    margin-bottom: 20px;
  }

  .services-area {
    padding: 29px 0;
  }
  .brand-fl {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
  }
  .single-img-wrap {
    width: 100%;
    height: auto;
  }
  .project-area {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .work-containt h3 {
    font-size: 21px;
  }

  .single-testi-top {
    height: 178px;
  }
  .single-content p {
    padding: 0 10px;
  }
  .contact-foorm {
    padding-top: 30px;
  }
  .bar {
    display: block;
  }
  .full-popup .modal-dialog {
    max-width: 340px !important;
}

.full-pp-image {
    width: auto;
    margin: auto;
    padding-top: 30px;
    padding-bottom: 30px;
}

.full-pp-wrap {
    width: auto;
    padding-left: 0;
    padding-bottom: 65px;
}
.full-pp-wsrap-hdn {
    text-align: center;
}
.full-wrap-text p {
    font-size: 16px;
}
.full-pp-header {
    display: block;
    padding: 41px 20px 0px 20px !important;
}

.full-complete-wrap {
    display: block;
}
.ful-cpmplete-content {
    width: 100%;
    text-align: center;
}
.full-complete-wrap {
    padding: 0px 20px 0px 20px !important;
}
.full-single-image {
    width: auto;
    margin-bottom: 30px;
}

.ful-cpmplete-content p::before {
    display: none;
}
.full-complete-image-fx {
    width: 100%;
}

.ful-cpmplete-content.cnt-2 h4 {
padding-top: 40px;
}

.full-footer-logo a img {
max-width: 100px;
}

.full-foter-link a {
font-size: 20px;
}

.full-foter-link a img {
width: 22px;
}
.full-pp-wsrap-hdn h3 {
font-size: 21px;
}
.full-pp-wsrap-hdn span {
font-size: 15px;
}

.full-wrap-text p {
font-size: 17px;
line-height: 24px;
}

.shape-1 img {
max-width: 21px;
}
.shape-2 img {
max-width: 21px;
}
.full-wrap-text {
padding-left: 35px;
}

.full-wrap-name {
text-align: center;
padding-right: 0;
}
.ful-cpmplete-content h4 {
font-size: 20px;
}

.full-footer {
padding: 20px 0;
display: block;
text-align: center;
}
.full-foter-link a {
font-size: 17px;
}

.full-foter-link a img {
width: 18px;
}
.full-footer-logo {
padding-bottom: 11px;
}

.full-pp-header button {
right: 20px;
top: 16px;
}


.top-content-wrap {
width: auto;
margin-top: 30px;
text-align: center;
}
.top-ct-title h2 {
font-size: 19px;
}

.top-hdn-area button {
right: 75px;
top: 49px;
}
.top-btm-fx {
display: block;
}
.top-btm-img {
width: auto;
margin-bottom: 30px;
}
.top-img {
width: 70px;
margin: auto;
}
.top-popuo-area .modal-dialog {
max-width: 320px !important;
}

.top-hdn-area {
display: block;
padding: 30px 20px 20px 20px;
}

.top-hdn-area button {
right: 14px;
top: 10px;
}

.top-btm-content {
width: auto;
}
.top-btm-list ul li {
font-size: 13px;
line-height: 20px;
margin-bottom: 12px;
}

.top-btm-btn {
padding-top: 20px;
}
.footer-copy p img {
	margin: 0 10px;
	max-width: 100px;
}

    #scrollUp {
	right: 30px;
}











}





/* SM Small Device :550px. */
@media only screen and (min-width: 576px) and (max-width: 767px) {

 
}